{
  "id": 5623758,
  "name": "John Davies, appellee, v. Edwin E. Husak and C. D. Root, trading as Husak and Root, appellants",
  "name_abbreviation": "Davies v. Husak",
  "decision_date": "1933-12-13",
  "docket_number": "Gen. No. 36,305",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 348,
    "ocr_confidence": 0.499,
    "sha256": "b025b6ef46198a942a2bf460446f6a4976f10499335e311fa61167ee41d972cb",
    "simhash": "1:442b036dbe2a8818",
    "word_count": 55
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Davies, appellee, v. Edwin E. Husak and C. D. Root, trading as Husak and Root, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Caplow, Hallen & Caplow, for appellants; Maurice L. Davis, of counsel. Eugene F. Jewett, for appellee."
    ],
    "corrections": "",
    "head_matter": "John Davies, appellee, v. Edwin E. Husak and C. D. Root, trading as Husak and Root, appellants.\nGen. No. 36,305.\nOpinion filed December 13, 1933.\nRehearing denied December 27, 1933.\nCaplow, Hallen & Caplow, for appellants; Maurice L. Davis, of counsel. Eugene F. Jewett, for appellee."
  },
  "file_name": "0609-03",
  "first_page_order": 669,
  "last_page_order": 669
}
